Error

two or more packages specified (libgzstream-tulip-3.7.0 libsane-extras)